This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 311421 - Anaconda still displays choice for broadcom wireless on ppc mac mini (ssb module is the backplane)
Anaconda still displays choice for broadcom wireless on ppc mac mini (ssb mod...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-09-28 13:58 EDT by Jesse Keating
Modified: 2014-03-16 23:08 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.2.77-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 10:55:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch for this issue (791 bytes, patch)
2007-10-04 16:34 EDT, Bill Nottingham
no flags Details | Diff

  None (edit)
Description Jesse Keating 2007-09-28 13:58:04 EDT
Kudzu finds BCM4318 device and loads the ssb module for it, and anaconda offers
it up as a choice for network device at install time (and getting the naming
wrong, shows up as eth0 instead of eth1).  Will want to prune this somehow
before final.
Comment 1 Jeremy Katz 2007-09-28 14:41:49 EDT
Probably need to blacklist network devices that use the ssb driver -- ssb is
required by b44 so we can't just blacklist it like the rest of the wireless drivers
Comment 2 Jeremy Katz 2007-10-04 12:09:57 EDT
Hack committed to CVS
Comment 3 Bill Nottingham 2007-10-04 16:34:05 EDT
Created attachment 216441 [details]
patch for this issue

Try this instead - this *should* make it do more or less the right thing.
Comment 4 Bill Nottingham 2007-10-09 10:55:19 EDT
Built as 1.2.77-1.

Note You need to log in before you can comment on or make changes to this bug.